That chubby swede (sleepy) wrote,
That chubby swede
sleepy

  • Mood:

bah...

... everything suck... that's labeled M$ ... Installed some software which started to display annoying notices after it got installed... "Needs SP5 or later"... I'm running on SP4... so, I thought ... "Oh, well... maybe it's time to upgrade..."... but no, even though I have a CD with the update I could not get the work done... because I have a special feature... 128 bit strong security... that's not unusual if you know anything about security and encryption... but this silly OS requires a completely different update CD... with the exact same contents except the support for this "security"... I've searched all M$ sites and most of their FTP's ... but still, nothing...

First, language dependent software suck golf balls through garden hoses...
Next, Why not save a few bucks by producing software with language modules...

This pisses me off...
Subscribe
  • Post a new comment

    Error

    default userpic

    Your IP address will be recorded 

    When you submit the form an invisible reCAPTCHA check will be performed.
    You must follow the Privacy Policy and Google Terms of use.
  • 2 comments